Subject: Ticket Assigned - Query regarding returning process of an item from order number #7436907303
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 03:58:08 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query regarding returning process of an item from order number #7436907303 Greetings!

I had initially requested for a return of *Printed T-shirt with Crew Neck
and Short sleeves *and was told that one of your personnel would be
collecting it within *3-5 days*. But it has already been *6 days* since I
made this request but I have still not been contacted for the same.

I would also like to know if the *refund *could be made to me *in cash* in
person rather than adding it to the credit in the Splash app. Because this
is a mistake made from your end and I was delivered a *XXL size T-shirt*
*instead* of *XL size T-shirt* that I had placed an order for.

Looking forward to your reply at the earliest.

Thanks & Regards
Abdullah Mapari

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163237